.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'AppleSystemUIFontBold','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style5{font-family: 'AppleSystemUIFont','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FE2500;
word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FDFBFB;
word-wrap: break-word;}
.Style8{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #002068;
word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #00227C;
word-wrap: break-word;}
.Style10{font-family: 'AppleSystemUIFont','Helvetica Neue','Arial',sans-serif;
font-weight: 400;
color: #FEFEFE;
word-wrap: break-word;}
.Style11{font-family: 'AppleSystemUIFontBold','Helvetica Neue','Arial',sans-serif;
font-weight:700; 
color: #FEFEFE;
word-wrap: break-word;}
.Style12{font-family: 'AppleSystemUIFontBoldItalic','Helvetica Neue','Arial',sans-serif;
font-weight:700; 
font-style: italic;
color: #FEFEFE;
word-wrap: break-word;}
.Style13{font-family: 'AppleSystemUIFontItalic','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style14{font-family: 'AppleSystemUIFont','Helvetica Neue','Arial',sans-serif;
font-style: normal;
color: #FEFEFE;
word-wrap: break-word;}
.Style15{font-family: 'AppleSystemUIFontBoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_20{font-family: 'BookmanOldStyle-Bold','Bookman Old Style';
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_20:visited{color:#FCF6F6; text-decoration:underline;}
a.linkStyle_20:hover{color:#FDFBFB; text-decoration:underline;}
.linkStyle_23{font-family: 'BookmanOldStyle-Bold','Bookman Old Style';
font-size: 18px; 
font-weight:700; 
color: #FDFBFB;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#FCF6F6; text-decoration:underline;}
a.linkStyle_23:hover{color:#FDFBFB; text-decoration:underline;}
.Style26{font-family: 'Arial',sans-serif;
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'AppleSystemUIFontBoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'AppleSystemUIFont','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'AppleSystemUIFont','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #444444;
word-wrap: break-word;}
.Style30{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style31{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style32{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style33{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style34{font-family: 'LatoLatin-Regular';
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style35{font-family: 'Baskerville-SemiBold','Baskerville','Times New Roman',serif;
font-size: 72px; 
font-weight:600; 
margin:0;
color: #090102;
word-wrap: break-word;}
.Style36{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'Baskerville','Times New Roman',serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'AGaramondPro-Regular';
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style39{font-family: 'AGaramondPro-Regular';
font-size: 14px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style40{font-family: 'AGaramondPro-Regular';
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.Style41{font-family: 'AGaramondPro-Regular';
font-size: 14px; 
margin:0;
word-wrap: break-word;}
a.Style36:visited{color:#FDFBFB; text-decoration:none;}
a.Style36:hover{color:#FDFBFB; text-decoration:none;}
.linkStyle_44{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
color: #FDFBFB;
text-decoration: none; 
/*110#00F900#FCF6F6#FDFBFB*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#FCF6F6; text-decoration:none;}
a.linkStyle_44:hover{color:#FDFBFB; text-decoration:none;}
.Style47{font-family: 'Baskerville','Times New Roman',serif;
font-size: 36px; 
margin:0;
color: #FCF6F6;
word-wrap: break-word;}
.linkStyle_48{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
color: #FCF6F6;
text-decoration: none; 
/*110#00F900#FDFBFB#FDFBFB*/
word-wrap: break-word;}
a.linkStyle_48:visited{color:#FDFBFB; text-decoration:none;}
a.linkStyle_48:hover{color:#FDFBFB; text-decoration:none;}
.Style51{font-family: 'Baskerville','Times New Roman',serif;
font-size: 36px; 
margin:0;
color: #FDFBFB;
word-wrap: break-word;}
.linkStyle_52{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
color: #FDFBFB;
text-decoration: none; 
/*110#00F900#FDFBFB#FCF6F6*/
word-wrap: break-word;}
a.linkStyle_52:visited{color:#FDFBFB; text-decoration:none;}
a.linkStyle_52:hover{color:#FCF6F6; text-decoration:none;}
.linkStyle_55{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
color: #FDFBFB;
text-decoration: none; 
/*110#00F900#FDFBFB#FDFBFB*/
word-wrap: break-word;}
a.linkStyle_55:visited{color:#FDFBFB; text-decoration:none;}
a.linkStyle_55:hover{color:#FDFBFB; text-decoration:none;}
.Style58{font-family: 'Georgia',serif;
font-size: 26px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FCF7F7;
word-wrap: break-word;}
.Style59{font-family: 'GloucesterMT-ExtraCondensed','Gloucester MT Extra Condensed';
font-size: 26px; 
font-weight: 400;
font-style: italic;
color: #FCF7F7;
word-wrap: break-word;}
.Style60{font-family: 'GloucesterMT-ExtraCondensed','Gloucester MT Extra Condensed';
font-size: 26px; 
font-style: italic;
margin:0;
color: #FCF7F7;
word-wrap: break-word;}
.Style61{font-family: 'GloucesterMT-ExtraCondensed','Gloucester MT Extra Condensed';
font-size: 26px; 
margin:0;
color: #FCF7F7;
word-wrap: break-word;}
.Style62{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #FCF7F7;
word-wrap: break-word;}
.Style63{font-family: 'JosefinSans-SemiBold';
font-size: 72px; 
font-weight:600; 
margin:0;
color: #FCF6F6;
word-wrap: break-word;}
.Style64{font-family: 'AGaramondPro-Regular';
font-size: 18px; 
margin:0;
color: #FDFAFA;
word-wrap: break-word;}
.Style65{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FDFAFA;
word-wrap: break-word;}
.Style66{font-family: 'PlayfairDisplay-Regular';
font-size: 10px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style67{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #FDFCFC;
word-wrap: break-word;}
.Style68{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #FDFBFB;
word-wrap: break-word;}
.Style69{font-family: 'Baskerville','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #FCF6F6;
word-wrap: break-word;}
.Style70{font-family: 'AGaramondPro-Regular';
font-size: 18px; 
margin:0;
color: #FCF6F6;
word-wrap: break-word;}
.Style71{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FCF6F6;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}